{% set CodiceModulo = "CODICE_MODULO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"Programma dell’evento",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Programma dell’evento",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l’utilizzo temporaneo di strutture comunali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per l’utilizzo temporaneo di strutture comunali {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda per utilizzo temporaneo di strutture comunali'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda per l’utilizzo temporaneo di strutture comunali </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false", 
                              visibility_container="true")}}



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Qualitare"> Indicare la denominazione </label>
      <input class="form-control" id="Parametri_Qualitare" name="Parametri_Qualitare" label="Indicare la denominazione" type="text" autocomplete="off" />
    </div>
  </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="PresaVisione" name="PresaVisione" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="PresaVisione"> preso atto del vigente Regolamento Comunale ed a conoscenza che le strutture sono soggette al pagamento della tariffa approvata con deliberazione della Giunta Comunale </label>
  </div>
</div>


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> l'utilizzo in uso temporaneo di </div>
</div>


<div class="container border bg-light">
  {% set testi = [
    "sala Azzurra – Palazzo Comunale",
    "spazio Polifunzionale – Palazzo Comunale",
    "aule nel plesso scolastico",
    "sala “Brunello Maggiani” - Palazzo Albertario – (solo per matrimoni civili)",
    "polo Culturale “Il Mulino di Vione” – Sala Grande",
    "polo Culturale “Il Mulino di Vione” – Sala della Ruota",
    "polo Culturale “Il Mulino di Vione” – Salette"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_SaleTempo" name="Tassonomia_SaleTempo" label="Strutture comunali" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_SaleTempo" id="Tassonomia_SaleTempo{{ loop.index }}" name="Tassonomia_SaleTempo{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SaleTempo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_IlGiorno"> Il/i giorno/i </label>
      <input class="form-control" id="Parametri_IlGiorno" name="Parametri_IlGiorno" label="Il giorno/i" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_DalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DalleOre" name="Parametri_DalleOre" label="Dalle ore" type="text" autocomplete="off" format="time" />
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_OreFine"> Alle ore </label>
      <input class="form-control" id="Parametri_OreFine" name="Parametri_OreFine" label="Alle ore" type="text" autocomplete="off" format="time" />
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Allestito"> Allestimento effettuato in data </label>
      <input class="form-control" id="Parametri_Allestito" name="Parametri_Allestito" label="Allestimento effettuato in data" type="text" autocomplete="off" format="date" />
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_OreInizio"> Dalle ore </label>
      <input class="form-control" id="Parametri_OreInizio" name="Parametri_OreInizio" label="Dalle ore" type="text" autocomplete="off" format="time" />
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AlleOre" name="Parametri_AlleOre" label="Alle ore" type="text" autocomplete="off" format="time" />
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Disallestimento"> Disallestimento effettuato in data </label>
      <input class="form-control" id="Parametri_Disallestimento" name="Parametri_Disallestimento" label="Disallestimento effettuato in data" type="text" autocomplete="off" format="date" />
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_OreDisaInizio"> Dalle ore </label>
      <input class="form-control" id="Parametri_OreDisaInizio" name="Parametri_OreDisaInizio" label="Dalle ore" type="text" autocomplete="off" format="time" />
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_OreDisaFine"> Alle ore </label>
      <input class="form-control" id="Parametri_OreDisaFine" name="Parametri_OreDisaFine" label="Alle ore" type="text" autocomplete="off" format="time" />
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Descrizione"> Per la realizzazione della seguente iniziativa (Titolo/Descrizione) </label>
      <textarea class="form-control" id="Parametri_Descrizione" name="Parametri_Descrizione" label="Per la realizzazione della seguente iniziativa (Titolo/Descrizione)" autocomplete="off"></textarea>
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> finalità dell’evento/iniziativa </div>
</div>



<div class="container border bg-light">
  {% set testi = [
    "a caratere commerciale",
    "a scopo di lucro",
    "di interese privato",
    "catering o altra forma di ristorazione"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Finalita" name="Tassonomia_Finalita" label="Finalità dell'evento" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Finalita{{ loop.index }}" name="Tassonomia_Finalita" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Finalita{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>



<div class="container">
  <div class="paragraph text-justify"> è previsto l’utilizzo di attrezzatura accessoria </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Attrezzature" name="Tassonomia_Attrezzature" label="Attrezzatura accessoria" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Attrezzature1" name="Tassonomia_Attrezzature" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Attrezzature1"> si </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Attrezzature1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecificareAttrezza"> Specificare e quantificare la tipologia </label>
        <input class="form-control" id="Parametri_SpecificareAttrezza" name="Parametri_SpecificareAttrezza" label="Specificare" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Attrezzature2" name="Tassonomia_Attrezzature" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Attrezzature2"> no </label>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> ingresso </div>
</div>


<div class="container border bg-light">
  {% set testi = [
    "libero",
    "a invito",
    "a pagamento",
    "a pagamento con finalità benefiche"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_IngressoTipo" name="Tassonomia_IngressoTipo" label="Tipologia di ingresso" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_IngressoTipo{{ loop.index }}" name="Tassonomia_IngressoTipo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_IngressoTipo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>


<div class="container">
  <div class="paragraph text-justify"> numero dei partecipanti previsto </div>
</div>




<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_NumeroParte"> Indicare il numero di partecipanti </label>
      <input class="form-control" id="Parametri_NumeroParte" name="Parametri_NumeroParte" label="Indicare il numero di partecipanti" type="text" autocomplete="off" format="number" />
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> è previsto un partner dell’organizzazione </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Partner" name="Tassonomia_Partner" label="Partner previsto" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Partner1" name="Tassonomia_Partner" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Partner1"> si </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Partner1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecificaPartner"> Indicare i nominativi </label>
        <input class="form-control" id="Parametri_SpecificaPartner" name="Parametri_SpecificaPartner" label="Indicare i nominativi" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Partner2" name="Tassonomia_Partner" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Partner2"> no </label>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> è previsto l’utilizzo di attrezzature comunali (palco service-audio/luci-proiettore-schermo) </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Comunali" name="Tassonomia_Comunali" label="Attrezzature comunali" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Comunali1" name="Tassonomia_Comunali" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Comunali1"> si </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Comunali2" name="Tassonomia_Comunali" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Comunali2"> no </label>
  </div>
</div>



{{ utils.Dichiara_445() }}


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum"> di aver preso visione del “Regolamento per l’utilizzo di strutture comunali” pubblicato sul sito web comunale e di accettare integralmente le disposizioni, prescrizioni, oneri, ecc., ivi contenute </label>
  </div>
</div>



<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" type="text" autocomplete="off" />
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}